dateApplied: '2025-12-07 14:18:29'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1765116994
        to: 1765117109
  -
    added:
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.2.dateAdded: '2025-12-07T14:18:29+00:00'
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.2.editCondition: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.2.elementCondition: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.2.fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.2.handle: heading
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.2.includeInCards: false
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.2.instructions: "Main heading text (e.g., 'Dr Rachel – the woman behind the needle of The Aesthetic Clinic')"
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.2.label: Heading
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.2.providesThumbs: false
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.2.required: false
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.2.tip: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.2.type: craft\fieldlayoutelements\CustomField
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.2.uid: 682128f9-a862-4496-8c65-4d0449904510
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.2.userCondition: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.2.warning: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.2.width: 100
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.3.dateAdded: '2025-12-07T14:18:29+00:00'
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.3.editCondition: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.3.elementCondition: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.3.fieldUid: 6ab27a91-bd1e-456b-aa68-b220eb7a8fd8
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.3.handle: description
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.3.includeInCards: false
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.3.instructions: 'Main content paragraphs about the doctor'
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.3.label: Description
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.3.providesThumbs: false
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.3.required: false
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.3.tip: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.3.type: craft\fieldlayoutelements\CustomField
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.3.uid: adfbaf55-55b2-4e91-9c89-9edfe83cad7e
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.3.userCondition: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.3.warning: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.3.width: 100
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.4.dateAdded: '2025-12-07T14:18:29+00:00'
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.4.editCondition: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.4.elementCondition: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.4.fieldUid: ae553c7f-84c3-474d-8d0b-cfb7d073ab5f
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.4.handle: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.4.includeInCards: false
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.4.instructions: "Doctor's photo (recommended: portrait orientation, high quality)"
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.4.label: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.4.providesThumbs: false
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.4.required: false
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.4.tip: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.4.type: craft\fieldlayoutelements\CustomField
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.4.uid: ce445ff0-ffd3-46dc-92fd-7f90be2c8f57
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.4.userCondition: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.4.warning: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.4.width: 100
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.5.dateAdded: '2025-12-07T14:18:29+00:00'
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.5.editCondition: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.5.elementCondition: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.5.fieldUid: 4a83aae4-2c1f-4a29-beff-16feb9d628ce
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.5.handle: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.5.includeInCards: false
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.5.instructions: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.5.label: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.5.providesThumbs: false
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.5.required: false
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.5.tip: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.5.type: craft\fieldlayoutelements\CustomField
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.5.uid: 0f4b4599-37ec-4e32-951d-314472221e14
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.5.userCondition: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.5.warning: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.5.width: 100
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.6.dateAdded: '2025-12-07T14:18:29+00:00'
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.6.editCondition: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.6.elementCondition: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.6.fieldUid: e3025ceb-44cc-4ae0-b8bb-f05c4be26b27
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.6.handle: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.6.includeInCards: false
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.6.instructions: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.6.label: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.6.providesThumbs: false
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.6.required: false
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.6.tip: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.6.type: craft\fieldlayoutelements\CustomField
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.6.uid: 3b49b148-2424-4f38-b0f2-631cf577bc4b
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.6.userCondition: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.6.warning: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.6.width: 100
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.7.dateAdded: '2025-12-07T14:18:29+00:00'
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.7.editCondition: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.7.elementCondition: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.7.fieldUid: ee1822cd-4a1f-4cbd-bda2-ae58d0dcc3fe
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.7.handle: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.7.includeInCards: false
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.7.instructions: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.7.label: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.7.providesThumbs: false
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.7.required: false
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.7.tip: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.7.type: craft\fieldlayoutelements\CustomField
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.7.uid: b5c7b570-446c-4de6-a9bb-cd9581c73e24
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.7.userCondition: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.7.warning: null
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.7.width: 100
    message: 'Save entry type “aboutDoctor”'
    changed:
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.1.dateAdded:
        from: '2025-12-07T13:54:52+00:00'
        to: '2025-12-07T14:18:29+00:00'
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.1.fieldUid:
        from: c66f8859-ed4e-45e4-b2a7-1580cb064ccc
        to: b6e437a2-3082-4ab0-9f08-862af0b650b1
      entryTypes.33f0b780-c7d3-4e20-94e5-83bbd5f30e48.fieldLayouts.2a3a452c-9a84-4db3-a2ce-5142560340d9.tabs.0.elements.1.uid:
        from: 9a33b5b2-2b33-4dff-9ed2-dfce2474973e
        to: 099020e5-c897-49cc-b679-3ec70fecd44b
